RubyGems Navigation menu

h2ocube_rails_development 0.1.0

Just a collection for development gems

Gemfile
          gem 'h2ocube_rails_development', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install h2ocube_rails_development -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Ben

Owners:

Licenses:

  • MIT

Total downloads 3,665

For this version 440

Show all versions (9 total)

Required Ruby Version: None

Links: